.cm-offline-content {
    color: #e1e6dd;
    background-color: #3e3e3e;
}
*[data-role="page"] {  }
#c_bg 	{ color:  	#3e3e3e; }
#c_nb 	{ color: 	#a6aca3; }
#c_nba	{ color:	#92998d; }
#c_nbat { color: 	#e1e6dd; }
#c_nt 	{ color: 	#455e60;	}
#c_h 	{ color: 	#ffffff; }
#mobileContent h1, #mobileContent h2, #mobileContent h3, #mobileContent h4, #mobileContent h5, #mobileContent h6 {color: #ffffff;}
#c_t 	{ color: 	#e1e6dd; }
#c_a 	{ color: 	#e1e6dd; }
.mobilestartpage { color: #455e60; background: #a6aca3; }

/* for untrusted widgets */
div.content_main {
    color: #e1e6dd;
    background-color: #3e3e3e;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #ffffff;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #455f61 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #455f61 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #455f61 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #5F7F81 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #5F7F81 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #5F7F81 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #C7D3BC !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #C7D3BC !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #C7D3BC !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #d6dcd3 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #d6dcd3 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #d6dcd3 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #7f867d !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #7f867d !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #7f867d !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #e1e6dd !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #e1e6dd !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #e1e6dd !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #3e3e3e !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #3e3e3e !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #3e3e3e !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #3a3a3a !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #3a3a3a !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #3a3a3a !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #e1e6dd !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #e1e6dd !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #e1e6dd !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #7f867d !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #7f867d !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #7f867d !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #e1e6dd !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #e1e6dd !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #e1e6dd !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #e1e6dd  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #455e60 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #455e60 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #455e60 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #637E4E !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #637E4E !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #637E4E !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #c9cec5 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #c9cec5 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #c9cec5 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #b1b5ad !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #b1b5ad !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #b1b5ad !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #d6dcd3 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #d6dcd3 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #d6dcd3 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #7f867d !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #7f867d !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #7f867d !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #455e60 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #455e60 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #455e60 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #637E4E !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #637E4E !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #455e60  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #455e60 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #455e60 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #455e60 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #e1e6dd !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #e1e6dd !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #e1e6dd !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #a6aca3 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #a6aca3 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #a6aca3 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #92998d !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #92998d !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #92998d !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #d6dcd3 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #d6dcd3 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #d6dcd3 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #7f867d !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #7f867d !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #7f867d !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #455e60 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #455e60 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #455e60 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #262626 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #262626 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #262626 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #a6aca3 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #a6aca3 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #a6aca3 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #d6dcd3 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #d6dcd3 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #d6dcd3 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #959b94 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #959b94 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #959b94 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #969a95 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #969a95 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #969a95 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #7A7A7A !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #7A7A7A !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #7A7A7A !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #3e3e3e !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #3e3e3e !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #3e3e3e !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #b1b5ad !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #b1b5ad !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #b1b5ad !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #6f716e !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #6f716e !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #6f716e !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #7f867d !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #7f867d !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #7f867d !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #262626 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #262626 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #262626 !important;
}
/*cm4all-vars-extension-force-color-end*/